#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Apr 06 13:17:24 CEST 2023
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=
enableShaders=false
